html {
    height: 100%;
}

body {
    height: 100%;
  margin: 0;
    background: #23105f;
    color: #fff;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    line-height: 1.5;
    text-align: center;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
#root {
    height: 100%;
    overflow: hidden;
}
